NAME Rock Lion
NAM2 a rock lion
ICON items/s_twl.jpg 2
GFXP items/l_twl.jpg 2
FLAG life unique
DIST warm hot toxic
TEXT This silicon-based life form is a clever and dangerous ambush-predator. It has the almost-supernatural ability to meld into the igneous minerals of it's native habitat.
COST 140 lifeforms
TYPE other